/*Version 1.3.9b*/
/*Cornflowerblue Menu CSS*/
#categoriescss.leftBoxContainer { 

}

#categoriescssHeading.leftBoxHeading {
}

#nav-cat {

}

#nav-cat ul {
   margin: 0; 
   padding: 0; 
   width:100%;
}

#nav-cat ul.level2 {}
#nav-cat ul.level3 {float: left; margin: 0 0 0 140px; padding:0px; top:0px; }
#nav-cat ul.level4 {}
#nav-cat ul.level5 {}
#nav-cat ul.level6 {}

#nav-cat li {
   position: relative; 
   list-style: none; 
   margin: 0;
   float:left;
   display:block;

}
#nav-cat ul.level1{
	background:url(../images/top1.jpg) no-repeat right top;
	border-top:1px solid #bab9b9;
	border-bottom:none;
	border-left:none;
	width:940px;
	padding:0 0 44px 0;
}
*+ html #nav-cat ul.level1{
	padding:0;
}
#nav-cat ul.level1 li a{
	font-size:15px;
	line-height:18px;
	text-transform:uppercase;
	color:#454545;
	text-decoration:none;
	display:block;
	padding:14px 16px 14px 18px;
	border-right:1px solid #bab9b9;
	border-bottom:1px solid #bab9b9;
	border-top:none;
	border-left:none;
}
*+ html #nav-cat ul.level1 li a{
	padding:12px 16px 13px 18px;
}
#nav-cat ul.level1 li:first-child{
	padding-bottom:10px;
}
#nav-cat ul.level1 li:first-child a{
	border-left:1px solid #bab9b9;
}
#nav-cat ul.level1 li a:hover{
	background:url(../images/cat-act.jpg) repeat-x left top;
	
}
#nav-cat li li {
   margin: 0; /* overrides the margin-top above */
}
 #nav-cat ul li.submenu > a:hover, #nav-cat ul li.submenu:hover > a{
	/*background:url(../images/cat-act.jpg) repeat-x left top;*/
	 background-color:#000;
}
#nav-cat li:hover {
   z-index: 1000;

}

#nav-cat li a:hover {

}

#nav-cat li.submenu {


}

#nav-cat li.submenu:hover {

}

#nav-cat li a {
   display: block; 
   text-decoration: none; 
   width: 100%; 
   color: #fff;
}

#nav-cat>ul a {
   width: auto;
}

#nav-cat ul ul {
   width:152px;
   position: absolute; 
   top:40px; 
   left: 0px;
   display: none;
   background:#3d3d3d;
   border:none;
}
#nav-cat ul ul li{
	display:block;
	width:152px;
	border-bottom:1px solid #313131;
}
#nav-cat ul ul li:first-child{
	padding-bottom:0!important;
}
#nav-cat ul ul li:first-child a{
	padding:1px 0 2px 21px!important;
}
ul.level2 li a{
	font-size:11px!important;
	line-height:20px!important;
	color:#FFF!important;
	border:none!important;
	padding:1px 0 2px 21px!important;
	font-weight:bold;
}
ul.level2 li a:hover{
	background:#2b2b2b!important;
}
ul.level2 li:hover{
	border-bottom:1px solid #222222!important;
}
#nav-cat ul.level1 li.submenu:hover ul.level2,
#nav-cat ul.level2 li.submenu:hover ul.level3,
#nav-cat ul.level3 li.submenu:hover ul.level4,
#nav-cat ul.level4 li.submenu:hover ul.level5,
#nav-cat ul.level5 li.submenu:hover ul.level6 {
   display:block; 
}